Wurst 1.14 - Tunneller
2015-04-24

Wurst 1.14 - Tunneller

Description

This is probably the last update before Wurst v2.0.

v2.0 will take a little longer, so don’t be surprised if it’s not ready next week.

New Stuff

  • #540 .damage command

  • Better stability due to a new event manager

  • Tunneller

Fixes

  • Error reports not being generated correctly

  • Error when using invalid entity as command argument

  • #378 Spontaneous crash

Downloads

Mojang has requested that I remove the downloads for this version because they contained part of Minecraft's code. I respect their decision and have fixed the issue in Wurst 6.6. As a result, downloads for any version older than v6.6 are no longer available. Sorry for the inconvenience.

Related Tutorials